[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNodes.GetLastSubNode

Gets the last child or descendent node in the last top-level node.

## Declaration

Source position: comctrls.pp line 3272

`public function TTreeNodes.GetLastSubNode: TTreeNode;`

## Function result

TTreeNode instance found in the method, or Nil.

## See also

TTreeNode.GetLastSubChild |  | Returns the last child node or its last descendent node.